#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.7
visibility:           public
id:                   warp-tls-3.4.7-CvYovgfjdLnG4gwNQbUp1r
key:                  warp-tls-3.4.7-CvYovgfjdLnG4gwNQbUp1r
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  73a5cb44ef060e2505d8ce8313c8f520
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.7-CvYovgfjdLnG4gwNQbUp1r
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    recv-0.1.0-BGLF4vbjR769fG701NJUHt
    streaming-commons-0.2.2.6-jcYKBw8hvVDZFM52PYkMU
    tls-1.8.0-1a2Ptbj2tgg6DWOzZOL2fu
    tls-session-manager-0.0.4-FLWCO58tCvyItlW9aWGFgp
    unliftio-0.2.25.0-EriphGGHrXD5yi0NJAVhR6
    wai-3.2.4-Jj7f5kmfsu4CxnML6tODkh warp-3.3.30-4I1htMh3P0I7vWtV4HYezH

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

